Subject: HELP!

From: Gloria Blumenthal <[email-masked]>
Date: Mon, 24 Jun 1996 23:16:01 -0400

My new deskjet 600 was printing fine from ProcomPlus for Win and PINE 
(3.91at trenton.edu), Don't know if it's a coincidence, but after I was 
in WP6 for Windows, in the Print Screen, under Select, I deleted two old 
printers. One was for my old old modem, the other for my 14.4 baud modem. 
(Now I have a 28.8 modem). Ever since, when I try to print from PINE I 
get a message :Application Error. PW2 caused a General Protection Fault 
in module HPFWIN02.DLL at 000B:3D3C. The computer freezes, and the phone 
goes dead. 

I can print fine from DOS, and WPWIN6.0 and Netscape. Did I maybe damage an 
INI file in Windows when I removed those 2 old printers?

This senior citizen has been using PINE about a year, and was 
enjoying it tremendously until this happenned.  Hope someone can help.

([email-masked])